<div class="card-columns m-5 animated fadeIn">
    <div (click)="verArtista(item)" class="card puntero" *ngFor="let item of items">
        <img [src]="item.images | noimage" class="card-img-top" alt="...">
        <div class="card-body">
            <h5 class="card-title">
                {{item.name}}
            </h5>
            <p class="card-text">
                <span class="badge bg-primary" *ngFor="let artista of item.artists">{{artista.name}}</span>
            </p>
        </div>
    </div>
</div>